Subject: Ticket Assigned - UNAUTHORIZED CANCELLATIONS
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Dec 2022 02:31:26 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  UNAUTHORIZED CANCELLATIONS To whom it may concern,

I am writing to you with regards to cancellations which I have NOT requested. 

I have previously had no issues whatsoever with receiving and returning online items from Centrepoint, however recently this is not the case. 

I have now been chasing up for several days as to why items from orders which I have returned are now being said they have been cancelled upon my request via emails I am receiving from Centrepoint which is NOT the case.

Last week I returned my entire order which was collected by the courier. However I have received 5 individual emails from Centrepoint saying you have cancelled the return of this order upon my request which is completely FALSE. 

I have called several times with regards to this
Order Number #9401921630 and I have been given Complaint Ref No 5420080 and I have been told by phone operators that this will be resolved within a day or two which is NOT the case. 

I have RETURNED this entire order #9401921630 - which consisted of 5 pairs of shoes at the total amount of AED 400.75.

However I am still awaiting the confirmation of this and an update on my phone app confirming the return of this entire order.

Again today I have received emails from you this morning saying you have cancelled more returns upon my request (WHICH I HAVE NOT) for other orders which I have returned this week to your couriers. 

I would like an immediate follow up on the above order #9401921630 along with the following orders (below) which I have RETURNED and you have claimed I have cancelled these returns. 

Order number 9403721733
1) Melange women striped A-line kurta with slant pocket - Colour Red, Size L, AED 32

Order Number#9403738021
1) Melange women mint print V neck flared kurta - Colour Green, Size L, AED 36

2) Melange women rayon embroidered cream flared kurta - Colour Cream, Size L, AED 41 

This experience is becoming highly frustrating and seriously annoying to me. 

I would like all this confusion (created by Centrepoint) to be resolved as soon as possible. I have returned 3 orders:

1) Order no - 9401921630 
Total Refund AED 400.75 

2) Order no - 9403721733
Total Refund AED 32.00

3) Order no - 9403738021
Total Refund AED AED 77.00

Kindly please investigate what has happened to these orders as I have returned and handed them over to your couriers. 

I am waiting to hear from you as soon as possible. 

Kind regards,
Mrs Sadia Hashmi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5441590